@charset "UTF-8";

@font-face {
    font-family:'NexonFootballGothic';
    src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXONFootballGothicLA1.woff') format('woff');
    font-weight:300;
    font-display:swap;
}
@font-face {
    font-family:'NexonFootballGothic';
    src:url('https://gcore.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXONFootballGothicBA1.woff') format('woff');
    font-weight:700;
    font-display:swap;
}
@font-face {
  font-family:'Paperlogy';
  font-weight:700;
  font-style:normal;
  font-display:swap;
  src:url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.woff2') format('woff2'),
      url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.woff') format('woff'),
      url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.otf') format('opentype'),
      url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.ttf') format('truetype');
}

@font-face {
  font-family:'Paperlogy';
  font-weight:500;
  font-style:normal;
  font-display:swap;
  src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-5Medium.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-5Medium.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-5Medium.otf') format('opentype'),
        url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-5Medium.ttf') format('truetype');
}

body::after {
	position:absolute; 
    width:0; 
    height:0; 
    overflow:hidden; 
    z-index:-1;  
    content:
   	url(../images/camp-fixed-banner-hover.png)
    url(../images/section01-btn-hover.png)
    url(../images/section06-btn-hover.png);
}

html {font-size:62.5%}

.wrap-camp {letter-spacing:-0.01em}
.campaign-wrap {position:relative;width:192rem;margin:auto;font-family:'Pretendard';letter-spacing:-0.02em}
.campaign-wrap img {width:100%;max-width:100%}
.campaign-wrap * {box-sizing:border-box}
.campaign-wrap input[type='checkbox'] {position:absolute;left:0;top:0;width:0;height:0;opacity:0}
.campaign-wrap .cont-section {position:relative;background-position:center top;background-repeat:no-repeat;background-size:contain}
.campaign-wrap .cont-section .section-inner {position:relative;height:100%;margin:auto}

.sr-only {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border-width:0}
h4 {font-family:'NexonFootballGothic';font-weight:700;font-size:5rem;line-height:135%;letter-spacing:-0.01em;color:#000;text-align:center}

.campaign-wrap .cont-section.section01 {height:85.5rem;background-image:url(../images/section01-bg.jpg)}
.campaign-wrap .cont-section.section01 .inner-box {width:54rem;height:auto;position:absolute;bottom:6.1rem;left:26.4rem}
.campaign-wrap .cont-section.section01 .inner-box > p {text-align:center;font-family:'Paperlogy';font-weight:500;font-size:2.6rem;line-height:140%;color:#fff;filter:drop-shadow(0 0 0.8rem rgba(0,0,0,1))}
.campaign-wrap .cont-section.section01 .inner-box .camp-btn {width:45.8rem;height:8.2rem;margin:auto;margin-top:2rem}
.campaign-wrap .cont-section.section01 .inner-box .camp-btn > a {display:block;width:100%;height:100%;background-image:url(../images/section01-btn.png);background-repeat:no-repeat;background-position:center center;background-size:contain;transition:all 0.3s}
.campaign-wrap .cont-section.section01 .inner-box .camp-btn > a:hover {background-image:url(../images/section01-btn-hover.png)}

.campaign-wrap .cont-section.section-txt-rolling {height:7rem;background-color:#000;display:flex;align-items:center;justify-content:center}
.campaign-wrap .cont-section.section-txt-rolling .marquee-wrap {position:relative;width:100%;overflow:hidden}
.campaign-wrap .cont-section.section-txt-rolling .marquee-wrap .marquee-track {display:flex;width:max-content;gap:8rem;animation:marquee 50s linear infinite}
.campaign-wrap .cont-section.section-txt-rolling .marquee-wrap .marquee-track span {flex-shrink:0;font-weight:500;font-size:2rem;color:#fff;white-space:nowrap}
@keyframes marquee {
    from {
		transform: translateX(0);
	}
	to {
        transform: translateX(-50%);
	}
}

.campaign-wrap .cont-section.section02 {padding:10.9rem 0 10rem;background-color:#fff}
.campaign-wrap .cont-section.section02 .section-inner {width:136rem}
.campaign-wrap .cont-section.section02 .section-inner h4 {margin-bottom:5.2rem}
.campaign-wrap .cont-section.section02 .section-inner > ul {width:100%;display:flex;justify-content:space-between}
.campaign-wrap .cont-section.section02 .section-inner > ul > li > .camp-list-txt {width:100%;height:22.5rem;display:flex;flex-direction:column;align-items:center;justify-content:center;text-align:center;background-color:#016247;color:#fff}
.campaign-wrap .cont-section.section02 .section-inner > ul > li > .camp-list-txt h5 {display:flex;flex-direction:column;justify-content:center;align-items:center}
.campaign-wrap .cont-section.section02 .section-inner > ul > li > .camp-list-txt h5::after {content:'';display:block;width:6rem;height:0.2rem;background-color:#367765;margin:1.6rem auto}
.campaign-wrap .cont-section.section02 .section-inner > ul > li > .camp-list-txt h5 > span {font-weight:500;font-size:2rem;line-height:150%;letter-spacing:-0.02em}
.campaign-wrap .cont-section.section02 .section-inner > ul > li > .camp-list-txt h5 > strong {font-weight:800;font-size:2.6rem;line-height:140%;letter-spacing:-0.02em}
.campaign-wrap .cont-section.section02 .section-inner > ul > li > .camp-list-txt p {font-weight:400;font-size:1.6rem;line-height:140%}
.campaign-wrap .cont-section.section02 .section-inner > ul > li > .camp-list-txt p > strong {font-weight:700}

.campaign-wrap .cont-section.section03 {padding:10rem 0;background-color:#FAFAFA}
.campaign-wrap .cont-section.section03 .section-inner {width:106rem}
.campaign-wrap .cont-section.section03 .section-inner h4 {margin-bottom:8.6rem}
.campaign-wrap .cont-section.section03 .section-inner > ul {width:100%;display:flex;flex-direction:column;gap:8rem}
.campaign-wrap .cont-section.section03 .section-inner > ul > li {height:40rem;position:relative}
.campaign-wrap .cont-section.section03 .section-inner > ul > li > img {width:50rem;height:36rem;z-index:9;position:absolute;top:0;left:0}
.campaign-wrap .cont-section.section03 .section-inner > ul > li:nth-child(2) > img {left:initial;right:0}
.campaign-wrap .cont-section.section03 .section-inner > ul > li .camp-list-txt {width:80rem;height:34rem;margin-top:6rem;background-repeat:no-repeat;background-position:center top;background-size:contain;color:#fff}
.campaign-wrap .cont-section.section03 .section-inner > ul > li:nth-child(1) .camp-list-txt {background-image:url(../images/section03-box-bg01.jpg);margin-left:26rem;padding:6rem 0 0 30rem}
.campaign-wrap .cont-section.section03 .section-inner > ul > li:nth-child(2) .camp-list-txt {background-image:url(../images/section03-box-bg02.jpg);padding:6rem 0 0 6rem}
.campaign-wrap .cont-section.section03 .section-inner > ul > li .camp-list-txt h5 {font-weight:800;font-size:4rem;line-height:140%;text-decoration-line:underline;text-decoration-style:solid;text-decoration-thickness:5%;text-underline-offset:35%}
.campaign-wrap .cont-section.section03 .section-inner > ul > li .camp-list-txt p {margin-top:3rem;font-weight:500;font-size:2rem;line-height:150%}
.campaign-wrap .cont-section.section03 .section-inner > ul > li .camp-list-txt p > strong {font-weight:700}

.campaign-wrap .cont-section.section04 {background-image:url(../images/section04-bg.jpg);background-size:cover}
.campaign-wrap .cont-section.section04 .section-inner {padding:10rem 0;width:130rem}
.campaign-wrap .cont-section.section04 .section-inner h4 {margin-bottom:10.9rem}
.campaign-wrap .cont-section.section04 .section-inner > ul {display:flex;flex-wrap:wrap;justify-content:space-between;row-gap:6rem}
.campaign-wrap .cont-section.section04 .section-inner > ul > li {width:41.3rem;height:65.1rem;background-image:url(../images/section04-box-bg.png);background-repeat:no-repeat;background-position:center top;background-size:contain}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner {position:relative}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner .tag-area {width:5.4rem;height:5.4rem;border-radius:50%;background-color:#fff;border:0.2rem solid #000;filter:drop-shadow(0 0 0.6rem rgba(0,0,0,0.3));display:flex;align-items:center;justify-content:center;font-family:'NexonFootballGothic';font-weight:700;font-size:2rem;line-height:100%;color:#000;position:absolute;top:1.8rem;right:1.8rem}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > img {width:100%;height:auto}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info {padding:2rem}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info h5 {text-align:center;font-weight:800;font-size:2.6rem;line-height:140%;color:#fff;filter:drop-shadow(0 0 0.6rem rgba(0,0,0,0.5))}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .area {margin-top:-0.4rem;text-align:center;font-weight:400;font-size:2.4rem;line-height:140%;color:rgba(255,255,255,0.4)}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .commnet-progress-box {margin-top:2rem;width:100%;height:18rem;border-radius:2rem;background-color:#fff;padding:2rem 1rem 1rem 1rem}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .commnet-progress-box .comment {height:10rem;text-align:center;font-weight:400;font-size:1.8rem;line-height:140%;color:#000;margin-bottom:1.5rem}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .commnet-progress-box .progress-wrap .progress-track {width:100%;height:3rem;background:#EAEAEA;border-radius:99.9rem;overflow:hidden;position:relative}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .commnet-progress-box .progress-wrap .progress-track .progress-bar {width:0;height:100%;border-radius:99.9rem;background:linear-gradient(88.41deg, #14BB94 0%, #095745 100%);transition:width 0.4s ease;position:relative;z-index:9}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .commnet-progress-box .progress-wrap .progress-track > p {font-weight:700;font-size:1.6rem;line-height:140%;color:#fff;position:absolute;top:50%;transform:translateY(-50%);left:1.5rem;z-index:10}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .commnet-progress-box .progress-wrap .progress-track .track-text {font-weight:400;font-size:1.6rem;line-height:140%;color:#ccc;position:absolute;top:50%;transform:translateY(-50%);right:1.5rem}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .camp-btn-go {margin-top:2rem;width:100%;height:7rem}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .camp-btn-go > a {display:flex;align-items:center;justify-content:center;width:100%;height:100%;background-color:#000;color:#fff;border-radius:10rem;transition:all 0.3s}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .camp-btn-go > a:hover {background-color:#023D2C}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .camp-btn-go > a > span {display:flex;align-items:center;justify-content:center;gap:2rem;font-weight:800;font-size:2.6rem;line-height:140%}
.campaign-wrap .cont-section.section04 .section-inner > ul > li > .list-inner > .star-info .camp-btn-go > a > span::after {content:'';display:block;width:2.9rem;height:2.2rem;background-image:url(../images/section04-box-btn-arrow.png);background-repeat:no-repeat;background-position:center center;background-size:contain}
.campaign-wrap .cont-section.section04 .section-inner > ul > li.comingSoon > .list-inner .tag-area,
.campaign-wrap .cont-section.section04 .section-inner > ul > li.comingSoon > .list-inner > .star-info .area {display:none}
.campaign-wrap .cont-section.section04 .section-inner > ul > li.comingSoon > .list-inner > .star-info h5 {font-size:3.6rem;line-height:184%}
.campaign-wrap .cont-section.section04 .section-inner > ul > li.comingSoon > .list-inner > .star-info .commnet-progress-box {display:flex;align-items:center;justify-content:center}
.campaign-wrap .cont-section.section04 .section-inner > ul > li.comingSoon > .list-inner > .star-info .commnet-progress-box .comment {text-align:center;margin-bottom:0;height:auto}
.campaign-wrap .cont-section.section04 .section-inner > ul > li.comingSoon > .list-inner > .star-info .camp-btn-go > a {background-color:#CCC;color:#8F8F8F;pointer-events:none}
.campaign-wrap .cont-section.section04 .section-inner > ul > li.comingSoon > .list-inner > .star-info .camp-btn-go > a > span::after {background-image:url(../images/section04-box-btn-arrow-gray.png)}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box {width:100%;background-image:url(../images/section04-rankingBox-bg.jpg);background-repeat:no-repeat;background-position:center top;background-size:cover;border-radius:0px 5rem;margin-top:8rem}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner {padding:5rem 6rem;display:flex;justify-content:space-between;align-items:flex-start}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner h4 {color:#fff;margin-bottom:0}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list {width:80rem}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul {display:flex;flex-direction:column;gap:1.2rem}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li {width:100%;height:7.6rem;border-radius:10rem;background:linear-gradient(88.41deg, #FFFFFF 35.66%, #14BB94 56.32%, #095745 86.39%), #FFFFFF;display:flex;justify-content:space-between;align-items: center;padding:1.5rem 2rem 1.5rem 4rem}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-left {display:flex;align-items:center}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-left .rank-state {display:block;margin-right:2rem}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-left .rank-state.rank-same {width:1.9rem;height:0.4rem;border-radius:1rem;background-color:#C0C0C0}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-left .rank-state.rank-up {width:1.7rem;height:1.5rem;background-image:url('data:image/svg+xml,<svg viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.33329 1C7.10309 -0.333332 9.02759 -0.333333 9.79739 1L15.8596 11.5C16.6294 12.8333 15.6671 14.5 14.1275 14.5H2.00317C0.463565 14.5 -0.498687 12.8333 0.271113 11.5L6.33329 1Z" fill="%23E70808"/></svg>');background-repeat:no-repeat;background-position:center center;background-size:contain}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-left .rank-state.rank-down {width:1.7rem;height:1.5rem;background-image:url('data:image/svg+xml,<svg viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.33329 13.5C7.10309 14.8333 9.02759 14.8333 9.79739 13.5L15.8596 3C16.6294 1.66667 15.6671 0 14.1275 0H2.00317C0.463565 0 -0.498687 1.66667 0.271113 3L6.33329 13.5Z" fill="%230050A0"/></svg>');background-repeat:no-repeat;background-position:center center;background-size:contain}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-left .rank-info {display:flex;align-items:center}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-left .rank-info .rank-number {font-weight:800;font-size:2.6rem;line-height:140%;color:#000;width:2.8rem}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-left .rank-info .star-name {font-weight:800;font-size:2.6rem;line-height:140%;color:#000;width:14rem}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-left .rank-info .star-area {font-weight:400;font-size:1.8rem;line-height:140%;color:#000}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-right {display:flex;align-items:center;gap:3rem}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-right .donation-amount {font-weight:800;font-size:2.6rem;line-height:140%;color:#fff;filter:drop-shadow(0 0 0.3rem rgba(0,0,0,0.7))}
.campaign-wrap .cont-section.section04 .section-inner .ranking-box .box-inner .ranking-list > ul > li .list-right .progress-rate {padding:0.5rem 2rem;background-color:#fff;font-weight:800;font-size:2.2rem;line-height:140%;color:#000;border-radius:10rem}

.campaign-wrap .cont-section.section05 {background-image:url(../images/section05-bg.jpg);background-size:cover}
.campaign-wrap .cont-section.section05 .section-inner {padding:10rem 0;width:128rem}
.campaign-wrap .cont-section.section05 .section-inner h4 {color:#fff;margin-bottom:4rem}
.campaign-wrap .cont-section.section05 .section-inner .message-donation-list {width:100%;margin-bottom:12rem}
.campaign-wrap .cont-section.section05 .section-inner .message-donation-list > ul {display:flex;flex-wrap:wrap;justify-content:space-between;row-gap:4rem;margin-bottom:4rem}
.campaign-wrap .cont-section.section05 .section-inner .message-donation-list > ul > li {width:30.5rem;height:45.3rem;background-image:url(../images/section05-messageBox-bg.png);background-repeat:no-repeat;background-position:center center;background-size:cover;border-radius:1rem;padding:3rem;position:relative}
.campaign-wrap .cont-section.section05 .section-inner .message-donation-list > ul > li .message-info {display:flex;align-items:center;gap:0.7rem;margin-bottom:1rem}
.campaign-wrap .cont-section.section05 .section-inner .message-donation-list > ul > li .message-info .list-area {display:flex;align-items:center;justify-content:center;width:3.6rem;height:3.6rem;border-radius:50%;background-color:#000;color:#fff;font-family:'NexonFootballGothic';font-weight:300;font-size:1.5rem;line-height:100%}
.campaign-wrap .cont-section.section05 .section-inner .message-donation-list > ul > li .message-info .name {font-weight:400;font-size:2.4rem;line-height:140%;color:#000}
.campaign-wrap .cont-section.section05 .section-inner .message-donation-list > ul > li .donation-amount {font-weight:700;font-size:2.6rem;line-height:150%;color:#01694C;margin-bottom:1rem}
.campaign-wrap .cont-section.section05 .section-inner .message-donation-list > ul > li .message-txt {font-weight:400;font-size:1.8rem;line-height:140%;color:#000;height:27.3rem;overflow:hidden}
.campaign-wrap .cont-section.section05 .section-inner .message-donation-list > ul > li .date {font-weight:400;font-size:1.6rem;line-height:140%;color:#000;position:absolute;bottom:1.5rem;right:3rem}
.campaign-wrap .cont-section.section05 .section-inner .miracle-box {margin-top:2rem;display:flex;align-items:center;justify-content:space-between}
.campaign-wrap .cont-section.section05 .section-inner .miracle-box > li {width:36rem;height:18rem;background-color:rgba(0,0,0,0.3);color:#fff;display:flex;flex-direction:column;gap:1rem;align-items:center;justify-content:center;border-radius:3rem}
.campaign-wrap .cont-section.section05 .section-inner .miracle-box > li:nth-child(3) {width:48rem}
.campaign-wrap .cont-section.section05 .section-inner .miracle-box > li h5 {font-family:'NexonFootballGothic';font-weight:700;font-size:5rem;line-height:135%}
.campaign-wrap .cont-section.section05 .section-inner .miracle-box > li p {font-weight:500;font-size:2rem;line-height:150%}
.campaign-wrap .cont-section.section05 .section-inner .camp-btn-result-report {margin-top:6rem}
.campaign-wrap .cont-section.section05 .section-inner .camp-btn-result-report > a {display:flex;align-items:center;justify-content:center;width:45rem;height:8rem;margin:auto;border-radius:10rem;background-color:#fff;color:#131313;transition:all 0.3s}
.campaign-wrap .cont-section.section05 .section-inner .camp-btn-result-report > a > span {font-family:'Paperlogy';font-weight:700;font-size:3rem;line-height:14rem;display:flex;align-items:center;justify-content:center;gap:1.5rem}
.campaign-wrap .cont-section.section05 .section-inner .camp-btn-result-report > a > span::after {content:'';display:block;width:2.9rem;height:2.7rem;background-image:url('data:image/svg+xml,<svg viewBox="0 0 29 27" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14.5125 25.4421L27 13.4421L14.5125 1.44214M27 13.4421H0" stroke="%23131313" stroke-width="4" stroke-linejoin="bevel"/></svg>');background-repeat:no-repeat;background-position:center center;background-size:contain}
.campaign-wrap .cont-section.section05 .section-inner .camp-btn-result-report > a:hover {background-color:#131313;color:#fff}
.campaign-wrap .cont-section.section05 .section-inner .camp-btn-result-report > a:hover > span::after {background-image:url('data:image/svg+xml,<svg viewBox="0 0 29 27" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14.5125 25.4421L27 13.4421L14.5125 1.44214M27 13.4421H0" stroke="white" stroke-width="4" stroke-linejoin="bevel"/></svg>')}

.campaign-wrap .cont-section.section06 {height:78rem;background-image:url(../images/section06-bg.jpg)}
.campaign-wrap .cont-section.section06 .section-inner {display:flex;flex-direction:column;gap:6rem;align-items:center;justify-content:center}
.campaign-wrap .cont-section.section06 .section-inner h4 {width:68rem;height:16rem}
.campaign-wrap .cont-section.section06 .section-inner .camp-btn-cheerUp {width:45rem;height:8rem}
.campaign-wrap .cont-section.section06 .section-inner .camp-btn-cheerUp > a {display:block;width:1005;height:100%;background-image:url(../images/section06-btn.png);background-repeat:no-repeat;background-position:center center;background-size:contain;transition:all 0.3s}
.campaign-wrap .cont-section.section06 .section-inner .camp-btn-cheerUp > a:hover {background-image:url(../images/section06-btn-hover.png)}

.campaign-wrap .cont-section.section07 {height:14rem;background-color:#fff}
.campaign-wrap .cont-section.section07 .section-inner {width:180rem;height:100%;display:flex;align-items:center;justify-content:center}
.campaign-wrap .cont-section.section07 .section-inner > p {width:12rem;font-weight:700;font-size:2.4rem;line-height:140%;color:#ccc}
.campaign-wrap .cont-section.section07 .section-inner > .logo {width:168rem;display:flex;align-items:center;justify-content:center}
.campaign-wrap .cont-section.section07 .section-inner > .logo > ul > li {text-align:center}

.campaign-copyright {height:14rem;font-weight:400;font-size:1.8rem;line-height:140%;color:#C0C0C0!important;display:flex;flex-direction:column;align-items:center;justify-content:center;gap:1rem}

.camp-main-fixed-banner {position:fixed;bottom:4rem;right:4rem;width:18rem;height:23.8rem;z-index:9}
.camp-main-fixed-banner > a {display:block;width:100%;height:100%;background-image:url(../images/camp-fixed-banner.png);background-repeat:no-repeat;background-position:center center;background-size:contain;transition:all 0.3s}
.camp-main-fixed-banner > a:hover {background-image:url(../images/camp-fixed-banner-hover.png)}

.cp-1487-paging .paging a img,
.cp-1487-paging .paging a:first-child,
.cp-1487-paging .paging a:last-child {display:none}
.cp-1487-paging .paging .page_direct.page_prev,
.cp-1487-paging .paging .page_direct.page_next {content:'';display:block;width:1.2rem;height:1.5rem;background-repeat:no-repeat;background-position:center center;background-size:contain}
.cp-1487-paging .paging .page_direct.page_prev {background-image:url('data:image/svg+xml,<svg viewBox="0 0 12 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.44534 6.30101L9.64257 0.169523C10.3071 -0.273513 11.1973 0.202878 11.1973 1.00157V13.2645C11.1973 14.0632 10.3071 14.5396 9.64257 14.0966L0.445341 7.96511C-0.148392 7.56928 -0.148393 6.69683 0.44534 6.30101Z" fill="white"/></svg>');margin-right:0.5rem}
.cp-1487-paging .paging .page_direct.page_next {background-image:url('data:image/svg+xml,<svg width="12" height="15" viewBox="0 0 12 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10.7519 6.30101L1.5547 0.169523C0.890145 -0.273513 0 0.202878 0 1.00157V13.2645C0 14.0632 0.890144 14.5396 1.5547 14.0966L10.7519 7.96511C11.3457 7.56929 11.3457 6.69683 10.7519 6.30101Z" fill="white"/></svg>');margin-left:0.5rem}
.cp-1487-paging .paging {display:flex;align-items:center;justify-content:center;gap:1rem}
.cp-1487-paging .paging a {font-weight:400;font-size:1.8rem;line-height:140%;color:#fff;margin:0}
.cp-1487-paging .paging a.page-now {width:2.5rem;height:2.5rem;background-color:#fff;border-radius:10rem;color:#03513B;border-bottom:0}

/* 노트북 배율 스타일 지우지 말 것 */
@media (max-width: 1536px) {
    html {overflow-x:hidden;font-size:50%}
    .wrap-camp {width:1536px}
    .campaign-wrap {width:100%}
    .campaign-wrap img {max-width:100%}    
}